Bug 956710 - scl-utils: questionable umask business
Summary: scl-utils: questionable umask business
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: scl-utils
Version: 5.9
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: rc
: ---
Assignee: Jan Zeleny
QA Contact: BaseOS QE - Apps
URL:
Whiteboard:
Depends On: 953522 957702
Blocks: 953462
TreeView+ depends on / blocked
 
Reported: 2013-04-25 13:11 UTC by Jan Zeleny
Modified: 2013-04-29 10:19 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 953522
Environment:
Last Closed: 2013-04-26 14:08:07 UTC


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2013-04-25 13:29:22 UTC
This request was evaluated by Red Hat Product Management for inclusion
in a Red Hat Enterprise Linux release.  Product Management has
requested further review of this request by Red Hat Engineering, for
potential inclusion in a Red Hat Enterprise Linux release for currently
deployed products.  This request is not yet committed for inclusion in
a release.

Comment 2 Jan Zeleny 2013-04-26 14:08:07 UTC
After closer investigation, this bug is not present in RHEL5, as is has been introduced in later commits. Closing ...


Note You need to log in before you can comment on or make changes to this bug.